| Home | Libraries | People | FAQ | More

#### saved_handler::impl

##### Synopsis

Defined in header `<boost/beast/core/saved_handler.hpp>`

    template<
        [role red error.class-detail-template.1][role red error.class-detail-template.2],
        [role red error.class-detail-template.1][role red error.class-detail-template.2]>
    class impl

##### Description

Convenience header `<boost/beast/core.hpp>`